Member Function
Score
Constructor.
Score(gapExtend)
Score(gapExtend, gapOpen)
Score(filename, gapExtend)
Score(filename, gapExtend, gapOpen)
Parameters

gapExtend | The gap extension penalty.
gapOpen | The gap open penalty.
filename | The path to the file to load. Types: String

Member of
Score Matrix
See Also
loadScoreMatrix
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49